10.1 no compatible con serie 8xxx

Colapsar
X
 
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar Todo
nuevos mensajes

  • 10.1 no compatible con serie 8xxx

    Como va eso chicos,malas noticias para el que se acabe de gastar de 150 a 600€ en una tarjeta de "nueva generacion" de Nvidia o Ati, segun la gente de microsoft la nueva revision de Directx 10 (la v.10.1) no sera compatible con las tarjeta comercializadas hasta el momento osease las 8800(serie8xxx) de Nvidia y las 2600 de Ati.
    asi que no solo teneis una tarjeta que para la que apenas hay juegos y se aprecia un escaso aumento de rendimiento respecto a las series 7xxx y 19xx si no que ademas no valdran para los juegos del "futuro" proximo.
    Es una buena leccion para aquellos bolsillos rotos que siempren van soltando la talegada para estar a la "ultima"

    y parece que no habra manera alguna de parchearlas.LOOOL
    El sabio no corteja el peligro.....

  • #2
    Re: 10.1 no compatible con serie 8xxx

    En vez d recopilar los directX nos hacen tirar el dinero...
    CABRONES!!!

    Que GRAN ESTAFA!
    Editado por última vez por PsiloIlmari 18-08-07, 13:40:38.
    DIARIODETRADING FX

    Comentario


    • #3
      Re: 10.1 no compatible con serie 8xxx

      y yo que ya planeaba comprarme una de esa serie que bueno que me espere


      Comentario


      • #4
        Re: 10.1 no compatible con serie 8xxx

        Ya estan tocando los huevos de la gente.Todos sabiamos que iba a salir el Dx10.1 pero nadie que no iba a ser compatible con las nuevas garficas.Te todos modos apenas hay juegos para Dx10 pues hasta que salgan los de 10.1 psara mucho tiempo supongo y ademas lo mas logico es que aunque no dispongas de una grafica con soporte para el dichoso Dx10.1 el juego te va a funcciona r aunque en Dx10.
        Ami personalmente me la suda yo estoy contento con mi x1950Pro y ya me comprare otra con soporte para Dx10.1 si me veo obligado si no me quedo con la actual ya no tirare mas dinero en chapuzas que estan haciendo Microsoft ATi y Nvidia todos juntitos sin exepciones....

        Saludos
        No jugeis WoW mas de 2h al dia engancha muchisimo
        sigpic
        Modelador http://www.blitzkrieg-mod.com/

        Comentario


        • #5
          Re: 10.1 no compatible con serie 8xxx

          ya se ha confirmado de microsoft que cualquier dx 10 grafica compatible con dx 10.1 ,no hay problema con dx 10 grafica que compraron aquellos ,no os preocupes...
          mira e pensado,en futuro los juegos pc tendrian multi dx integrado,si aun usas xp con dx 9.0c,bueno ese juego puedes jugar bajo dx 9.0c,otro si usas vista,bueno ese juego puedes jugar bajo dx 9.0c o dx 10+ segun tu video grafica que tengas,..(salvo salga dx 10 para xp)

          no hay problema..tranquilo amigos
          Editado por última vez por chinoman 19-08-07, 21:26:49.
          http://www.youtube.com/watch?v=PF0WQzF8ovw



          http://www.youtube.com/watch?v=zQzJulPGTe8

          Comentario


          • #6
            Re: 10.1 no compatible con serie 8xxx

            Eso de que las Dx10 son compatibles con Dx10.1 es fantastico por fin una buena notica.
            Y lo que se que seria la ostia es que con el service pack 3 para XP se puedan jugar juegos de Dx10+ por que supongo que rendiran mas pero aver asi nadies se comprara el vista exepto que tenga algo mas atractivo que ofrecer.....

            Saludos y gracias por la buena informacion que das siempre Chinoman.
            Editado por última vez por SUIZ 19-08-07, 22:41:40.
            No jugeis WoW mas de 2h al dia engancha muchisimo
            sigpic
            Modelador http://www.blitzkrieg-mod.com/

            Comentario


            • #7
              Re: 10.1 no compatible con serie 8xxx

              aver asi nadies se comprara el vista exepto que tenga algo mas atractivo que ofrecer.....
              si hay unos buenisimos juego que solo para vista,que vas a acer? :P mataras a bill?o usaras baratido linux?o compraras vista original genuine?

              :P


              el precio de vista original oem no es caro,no como xp antiguo,no creo que te valga la pena de no comprarlo :O
              http://www.youtube.com/watch?v=PF0WQzF8ovw



              http://www.youtube.com/watch?v=zQzJulPGTe8

              Comentario


              • #8
                Re: 10.1 no compatible con serie 8xxx

                Crysis por ej. pero ese tambien esta para XP ejjejeje.Si tendre que pillarme el vista cuando no tenga mas remedio pero x ahora me quedo con mi XP.
                Y por cierto el linux me da asco y con toda esa mierda de propaganda que si no hace errores quesi es gratis quesi lo otro pero aver los juegos que valen para linux se cuentan con los dedos de la mano no de las manos xD....

                Salu2
                No jugeis WoW mas de 2h al dia engancha muchisimo
                sigpic
                Modelador http://www.blitzkrieg-mod.com/

                Comentario


                • #9
                  Re: 10.1 no compatible con serie 8xxx

                  creo que cuando salga el crysis,tu cpu no iria bien tendrias que hacer upgrade,si quieres jugar con el


                  :O
                  http://www.youtube.com/watch?v=PF0WQzF8ovw



                  http://www.youtube.com/watch?v=zQzJulPGTe8

                  Comentario


                  • #10
                    Re: 10.1 no compatible con serie 8xxx

                    Al saco la CPU si hace falta lo pongo al minimo pero lo voy a jugar xDy te has fijado no se si recomendaban un core 2 duo o y un cuad core EE me parece eh no estoy my seguro...
                    Lo miro ahora y te digo

                    Saludos
                    Editado por última vez por SUIZ 19-08-07, 23:51:30.
                    No jugeis WoW mas de 2h al dia engancha muchisimo
                    sigpic
                    Modelador http://www.blitzkrieg-mod.com/

                    Comentario


                    • #11
                      Re: 10.1 no compatible con serie 8xxx

                      es un juego buenisimo ,he visto el demo,un pedazo fps,yeah------- -_-!
                      http://www.youtube.com/watch?v=PF0WQzF8ovw



                      http://www.youtube.com/watch?v=zQzJulPGTe8

                      Comentario


                      • #12
                        Re: 10.1 no compatible con serie 8xxx

                        Si es genial sabes a que me recuerda a una juego de micreosoft un simulador de naves espaciales se llamaba freelancer o starlancer(es bastante antiguo) y en ese juego lo que tenia de parecido con el Crysis que podias elejir en tiempo real si usar mas escudos mas potencia de los cañones o mas velocidad de los propulsores.

                        Saludos
                        No jugeis WoW mas de 2h al dia engancha muchisimo
                        sigpic
                        Modelador http://www.blitzkrieg-mod.com/

                        Comentario


                        • #13
                          Re: 10.1 no compatible con serie 8xxx

                          mira esto es lo que se dice que pide bueno multiplicalo x 2 eso es asi casi siempre y sino x 2 por 1.5 o 1.3


                          Si hay un título de acción para PC que pueda dejar sin habla gracias a sus gráficos y no provenga de la escuela del Unreal Engine 3 ése es sin duda Crysis de Crytek. No obstante, tanto virtuosismo gráfico y sus repercusiones en su entorno dinámico obligarán a que el usuario disponga de un PC a la altura de sus virtudes. Los desarrolladores han desvelado los requerimientos hardware finales necesarios para que el CryENGINE 2 que moverá a Crysis fluya con la suavidad suficiente para que la jugabilidad no se resienta, o el hardware necesario para mostrar su potencial visual dentro de unos parámetros mínimos. Estas serán sus exigencias técnicas para cuanso sea lanzado a comienzos de 2007:
                          Requerimientos mínimos:
                          CPU: Athlon 64 3000+/Intel 2.8ghz
                          Graphics: Nvidia 6600/X800GTO (SM 2.0)
                          RAM: 768Mb (1Gb en Windows Vista)
                          HDD: 6GB
                          Internet: 256k+
                          Optical Drive: DVD
                          Software: DX9.0c en Windows XP
                          Requerimientos Recomendados:
                          CPU: Dual-core CPU (Athlon X2/Pentium D)
                          Graphics: Nvidia 7800GTX/ATI X1800XT (SM 3.0) o DX10
                          RAM: 1.5Gb
                          HDD: 6GB
                          Internet: 512k+
                          Optical Drive: DVD
                          Software: DX10 en Windows Vista
                          No jugeis WoW mas de 2h al dia engancha muchisimo
                          sigpic
                          Modelador http://www.blitzkrieg-mod.com/

                          Comentario

                          Trabajando...
                          X